Page MenuHomePhabricator

Parentheses around cur | prev | topic do not show in IE 8
Closed, ResolvedPublic

Description

The parentheses are missing because they are implemented in CSS, and IE 8 does not support :not or :empty (http://caniuse.com/#search=:empty).


Version: master
Severity: normal

Details

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:54 AM
bzimport set Reference to bz72059.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:41 AM
gerritbot added a subscriber: gerritbot.

Change 185392 had a related patch set uploaded (by Mattflaschen):
WIP: Fix most noticeable IE 8 issues

https://gerrit.wikimedia.org/r/185392

Patch-For-Review

DannyH triaged this task as Medium priority.Jan 16 2015, 6:44 PM
DannyH set Security to None.

Change 185392 merged by jenkins-bot:
Fix multiple major IE 8 issues

https://gerrit.wikimedia.org/r/185392

DannyH closed this task as Resolved.Feb 3 2015, 11:58 PM
DannyH claimed this task.